/* ==========================================
 Layout
============================================*/
/* ==========================================
 Contents
============================================*/
.tradelaw {
  color: #2a2a2a;
  font-size: var(--sz-24);
  font-weight: 400;
  line-height: 1.33;
  padding-block: var(--sz-38) var(--sz-35);
}

.tradelaw__heading {
  text-align: center;
  font-size: var(--sz-50);
  font-weight: 700;
  line-height: 1.53;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: var(--sz-30);
}
.tradelaw__heading::after {
  content: "";
  display: block;
  width: var(--sz-454);
  height: 1px;
  background-color: var(--color-primary);
}

.tradelaw__body {
  max-width: var(--sz-568);
  margin-inline: auto;
  --mb-p: 1.5em;
}

.tradelaw__def dt {
  font-weight: 700;
}
.tradelaw__def dd {
  margin-bottom: var(--mb-p);
}

.icon-list {
  display: inline-flex;
  gap: var(--sz-15);
}
.icon-list img {
  width: var(--sz-70);
}

@media screen and (min-width: 992px) {
  .tradelaw {
    font-size: var(--sz-20);
  }
  .tradelaw__heading {
    margin-bottom: var(--sz-48);
  }
  .tradelaw__body {
    max-width: var(--sz-771);
  }
}